@charset "shift_jis";

@import url(basic_winter.css);

/* ====================================================================

   Style Info: ベース
 
==================================================================== */

body { background:url(../../image/winter/back.gif) repeat-x left top; }

/* --------------------------------------------
   flash
-------------------------------------------- */

#tf { background-color:#f4f4f4; }

/* --------------------------------------------
   header
-------------------------------------------- */

#header { background:url(../../image/winter/header/header_back.jpg) no-repeat left top; }

	#header h1 { background:url(../../image/winter/header/logo.gif) no-repeat center top; }

/* ----- header_right ----- */

/* header_link */
#header_link01 a { background:url(../../image/winter/header/hl01_off.gif) no-repeat left top; }
	#header_link01 a:hover { background:url(../../image/winter/header/hl01_on.gif) no-repeat left top; }

#header_link02 a { background:url(../../image/winter/header/hl02_off.gif) no-repeat left top; }
	#header_link02 a:hover { background:url(../../image/winter/header/hl02_on.gif) no-repeat left top; }

#header_link03 a { background:url(../../image/winter/header/hl03_off.gif) no-repeat left top; }
	#header_link03 a:hover { background:url(../../image/winter/header/hl03_on.gif) no-repeat left top; }

/* header_menu */
#header_menu01 a { background:url(../../image/winter/menu/b01.gif) no-repeat left top; }
	#header_menu01 a:hover { background:url(../../image/winter/menu/b01on.gif) no-repeat left top; }
	#header_menu01stay { background:url(../../image/winter/menu/b01n_on.gif) no-repeat left top; }

#header_menu02 a { background:url(../../image/winter/menu/b02.gif) no-repeat left top; }
	#header_menu02 a:hover { background:url(../../image/winter/menu/b02on.gif) no-repeat left top; }
	#header_menu02stay { background:url(../../image/winter/menu/b02n_on.gif) no-repeat left top; }

#header_menu03 a { background:url(../../image/winter/menu/b03.gif) no-repeat left top; }
	#header_menu03 a:hover { background:url(../../image/winter/menu/b03on.gif) no-repeat left top; }
	#header_menu03stay { background:url(../../image/winter/menu/b03n_on.gif) no-repeat left top; }

#header_menu04 a { background:url(../../image/winter/menu/b04.gif) no-repeat left top; }
	#header_menu04 a:hover { background:url(../../image/winter/menu/b04on.gif) no-repeat left top; }
	#header_menu04stay { background:url(../../image/winter/menu/b04n_on.gif) no-repeat left top; }

#header_menu05 a { background:url(../../image/winter/menu/b05.gif) no-repeat left top; }
	#header_menu05 a:hover { background:url(../../image/winter/menu/b05on.gif) no-repeat left top; }
	#header_menu05stay { background:url(../../image/winter/menu/b05n_on.gif) no-repeat left top; }

#header_menu06 a { background:url(../../image/winter/menu/b06.gif) no-repeat left top; }
	#header_menu06 a:hover { background:url(../../image/winter/menu/b06on.gif) no-repeat left top; }
	#header_menu06stay { background:url(../../image/winter/menu/b06n_on.gif) no-repeat left top; }

#header_menu07 a { background:url(../../image/winter/menu/b07.gif) no-repeat left top; }
	#header_menu07 a:hover { background:url(../../image/winter/menu/b07on.gif) no-repeat left top; }
	#header_menu07stay { background:url(../../image/winter/menu/b07n_on.gif) no-repeat left top; }

/* --------------------------------------------
   top_image
-------------------------------------------- */

#timg { background:url(../../image/winter/ti_back.gif) repeat-x left top; }

#timg_sub { background:url(../../image/winter/ti_back_sub.gif) repeat-x left top; }

/* --------------------------------------------
   main
-------------------------------------------- */

#main_wp { background:url(../../image/winter/main_line.gif) repeat-x left top; }
#main { background:url(../../image/winter/left_menu/menu_back.gif) repeat-y left top; background-color:#ffffff; }
#main_sub { background:url(../../image/winter/left_menu/menu_back.gif) repeat-y left top; }
	
/* ----- left_menu ----- */

#left_menu { background:url(../../image/winter/left_menu/menu_back2.jpg) no-repeat left top; }


/* mid */
#mid01 { background:url(../../image/winter/left_menu/mid01.gif) no-repeat left top; }

#mid02 a:link { color:#ffffff; text-decoration:none; }
#mid02 a:visited { color:#ffffff; }
#mid02 a:hover { color:#ffffff; text-decoration:underline; }

/* copy */
#copy {
	background:url(../../image/winter/left_menu/line.gif) no-repeat left top;
	color:#355da8;
	}

/* --------------------------------------------
   midashi
-------------------------------------------- */

.m_line { background:url(../../image/winter/m_line.gif) no-repeat center top; }
	
	.m_line span { color:#2d508c; }

.m_cm { background:url(../../image/winter/m_cm.gif) no-repeat center top; }

/* --------------------------------------------
   list
-------------------------------------------- */

.lm li { background:url(../../image/winter/lm.gif) no-repeat 0 3px; }
.lm02 li { background:url(../../image/winter/lm2.gif) no-repeat 0 2px; }

/* ====================================================================

   Style Info: トップページ
 
==================================================================== */

/* --------------------------------------------
   info
-------------------------------------------- */

#info dt,.calender h3 { background:url(../../image/winter/lm.gif) no-repeat 0 12px; }

/* --------------------------------------------
   osusume
-------------------------------------------- */

.os_top { background:url(../../image/winter/os_top.gif) no-repeat left top; }

.os_bottom { background:url(../../image/winter/os_bottom.gif) no-repeat left bottom; }

.os_name { background:url(../../image/winter/hline_xg.gif) repeat-x left bottom; }

	.os_name p { background:url(../../image/winter/lm2.gif) no-repeat 0 2px; }


/* ====================================================================

   Style Info: 00item
 
==================================================================== */

.item_name { background:url(../../image/winter/lm2.gif) no-repeat 0 3px; }

.item_name a:link { color:#232323; }
.item_name a:visited { color:#232323; }
.item_name a:hover { color:#355da8; }

